<script setup lang="ts">
const examStore = useExamStore();
const { setLocale } = useI18n();

setLocale(examStore.lang as 'pl' | 'en' | 'de' | 'ua');

const themeStore = useThemeStore();
</script>

<template>
  <div :data-theme="themeStore.theme" class="min-h-dvh">
    <NuxtPage />
  </div>
</template>

<style>
.outline-set-solid {
  outline-style: solid;
}
</style>
